<!-- 支付成功 -->
<template>
  <view class="payment-success">
    <view class="payment-success-icon">
      <u-image width="441rpx" height="441rpx" src="/static/img/payment-success-icon.svg" />
    </view>
    <view class="payment-success-content">
      <text>支付成功!</text>
    </view>
    <view class="payment-success-cancel">
      <u-button type="primary" @click="cancelClick">返回</u-button>
    </view>
  </view>
</template>

<script>
export default {
  data() {
    return {};
  },
  methods: {
    /**
     * @description: 返回操作
     * @return {*}
     */
    cancelClick() {
      this.$u.route({
        url: '/pages/center/order/order',
        type: 'redirectTo'
      });
    }
  }
};
</script>

<style lang="scss" scoped>
@import './paymentSuccess.scss';
</style>
